Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

MeetingPlace 6.0 and CUCM

We have Meetingplace 6.0.639.0 and CUCM with 6.1.5. I need to upgrade CUCM to 7.1.5. A sales rep told me that meetingplace will not work with 7.1.5.

can I run this verision of Meetingplace with 7.1.5?

Thanks

Everyone's tags (1)
3 REPLIES
Cisco Employee

Re: MeetingPlace 6.0 and CUCM

Review the compatibility matrix and/or RNs for MP

Cisco Unified MeetingPlace

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr.html#wp133225


HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
Cisco Employee

Re: MeetingPlace 6.0 and CUCM

Hello Carlo

Meeting Place 6.0MR5 is integrated with the CUCM cluster via an H323 or a SIP trunk.

You should have a server in your MP deployment which is the IPGW MeetingPlace server.

All the call signalling between the CUCM and the MP Platform is done through that server.

So in CUCM 7.1.5 you can still configure an H323 trunk or a SIP Trunk to your IPGW server and it will work.

So in theory it is perfectly ok to use CUCM 7.1.5 with MP 6.0MR5.

Check the docwiki information about the configuration of the IP Gateway:

http://docwiki.cisco.com/wiki/Cisco_Unified_MeetingPlace,_Release_6.x_--_Cisco_Unified_MeetingPlace_H.323/SIP_IP_Gateway,_Release_5.3

Thanks
Fernando

Community Member

Re: MeetingPlace 6.0 and CUCM

We are in the same situation.  Last I checked on the compatablity matrix the highest version of CUCM supported on MeetingPlace 6 MR5 was 7.1.2.  Several months back I opened a TAC ticket on this and was told that the versions listed in the compatability matrix were the only ones officially supported and tested.  The TAC agent felt that it probably would work fine with 7.1.5 but he did inform me that if an issue did arrise it could be problimatic from a support standpoint.  We decided to stay on 7.1.2 at this time.  If 7.1.5 is fully supported with MP 6 I would love to find out because we have ran into several issues with 7.1.2.

581
Views
0
Helpful
3
Replies
CreatePlease to create content